@charset "utf-8";
/* CSS Document */


.voice_hako{
	width: 100%;
	margin-bottom: 15%;
}

.voice_prg{
	width: 100%;
	text-align: center;
	margin: 2% 0 5%;
}

.voice_kigyoumei{
	margin: 9% 0 1%;
}

.voice_okyakusama{
	width: 46%;
	margin: 5% auto;
}





.table-row {
	display: table;
	width: 90%;
	margin: 3% 0 0 6%;
}


.table-column {
	display: table-cell;
	vertical-align: middle; /*縦位置を揃える*/
	width: 30%;
	color: #4c272e;
	text-align: center;
}

.table-column02 {
	display: table-cell;
	vertical-align: middle; /*縦位置を揃える*/
	width: 63%;
	text-align: left;
	color: #4c272e;
	padding-left: 6%;
}

.table-column03 {
	display: table-cell;
	vertical-align: top; /*縦位置を揃える*/
	width: 100%;
	text-align: center;
}

.dai_kakaku{
	color: #ab2461;
	font-size: 19px;
	padding-top: 2%;
}

.koekoe_prg{
	width: 90%;
	margin: 6% auto;
}

.room_waku{
	width: 100%;
	margin: 3% 0 20%;
	overflow: hidden;
}

.room_waku img{
	width: 28%;
	float: left;
	margin-left: 4%;
}